Subject: Re: CCL:3D QSAR

From: andre mauricio de oliveira <[email-masked]>
Date: Sun, 6 Jun 1999 13:17:04 -0300 (BSC)

Dear Dr Chen,
	Program Sybyl (www.tripos.com) can perform CoMFA calculations.
There is a book by Dr Hugo Kubyini reporting 3D-QSAR.
	Best regards.

On Fri, 4 Jun 1999, Yantao Chen wrote:

> Dear Sirs:
>  
>  I am trying to find some useful information on 3D QSAR study, especially
>  its application in drug design and synthesis. I also want to know the
>  popular softwares utilized in lab. If you can mail me the related materials
>  I will greatly appreciate.
>  
>  Thanks a lot.
>  
>  Yantao Chen  
> 
> 
> **********************************
> Yantao Chen, Ph. D.
> Group 507, Institute of Chemistry
> Chinese Academy of Sciences
> P.O. Box 2709, Beijing 100080
> P. R. China
> 
> Fax: +86-10-62559373
> Email: [email-masked]
> **********************************
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

Andre Mauricio de Oliveira

VOICE +55-031-374-1325
      +55-031-499-5765 
FAX   +55-031-499-5700
 
Laboratorio de QSAR e Modelagem Molecular
Nucleo de Estudos em Quimica Medicinal (NEQUIM)
NEQUIM's Homepage: http://www.qui.ufmg.br/~nequim
Departamento de Quimica ICEx
Federal University of Minas Gerais
Av Antonio Carlos 6627 Pampulha ZIP CODE 31270-901
Belo Horizonte MG Brazil